.bounce {
  animation: bounce linear 0.8s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
}
.bounce_infinite {
  animation: bounce linear 2s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
}

.bounce-on-hover:hover {
  animation: bounce linear 0.8s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
}

.tracking-in-expand {
  -webkit-animation: tracking-in-expand 2s cubic-bezier(0.215, 0.61, 0.355, 1)
  both;
  animation: tracking-in-expand 2s cubic-bezier(0.215, 0.61, 0.355, 1) both;
}

@keyframes bounce {
  0% {
    transform: translate(0px, 0px);
  }
  15% {
    transform: translate(0px, -25px);
  }
  30% {
    transform: translate(1px, 0px);
  }
  45% {
    transform: translate(1px, -15px);
  }
  60% {
    transform: translate(1px, -1px);
  }
  75% {
    transform: translate(1px, -5px);
  }
  100% {
    transform: translate(1px, 0px);
  }
}

@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
